/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

//This file has the labels of the left menu navigation from admin page

const TabsItens = [
    {
        label: "Home", 
        href: '/admin/home'
    },
    {
        label: 'Coleções',
        href: '/admin/Collections',
    },
    {
        label: "Atividades",
        href: '/admin/activities',
    },
    {
        label: "Dúvidas da comunidade",
        href: '/admin/CommunityQuestions'
    },
    {
        label: "Instituições",
        href: '/admin/intitutions'
    },
    {
        label: "Linguagens",
        href: '/admin/languages',
    },
    {
        label: "Objetos educacionais",
        href: "/admin/learningObjects",
    },
    {
        label: "Rating",
        href : '/admin/Ratings'
    },
    {
        label: "Permissões do usuário",
        href: "/admin/permissions",
    },
    {
        label: "Variáveis de nota", 
        href:'/admin/noteVars'
    },
    {
        label: "Perguntas curadoria",
        href: "/admin/Questions"
    },
    {
        label: "Aprovação de professores",
        href: "/admin/users/teacher_requests"
    },
    {
        label: "Usuários",
        href : "/admin/usersList"
    },
    {
        label: "Usuários bloqueados",
        href : "/admin/BlockedUsers"
    },
    {
        label: "Denúncias",
        href: "/admin/complaints",
    },
    {
        label: "Enviar email",
        href:'/admin/sendEmail/none'
    },
    {
        label: "Métricas",
        href:'/admin/inframe',
    },
    {
        label: "Configurações",
    },
    {
        label: "Sair",
    },
];

export { TabsItens };
